# -*- coding: UTF-8 -*-

import sys
import os

def compute(mp=None):
    disk = os.statvfs(mp)
    total = int(disk.f_blocks - disk.f_bfree + disk.f_bavail)
    used  = float(disk.f_blocks - disk.f_bfree)

    return total,used

def disk_info():
    total,used = compute('/')
    if total == 0:
        percent = 0
    else:
        percent = (used/total) * 100

    return round(percent, 2)

def main():
    print(disk_info())

if __name__ == '__main__':
    main()
